» Ubuntu » Пакеты

Error

two or more packages specified (ann-tools quantal)